Model aplicabil

Aceste informaţii sunt pentru următoarele modele:

  • BVM-E170
  • BVM-E170A
  • BVM-E171
  • BVM-E250
  • BVM-E250A
  • BVM-E251
  • BVM-F170
  • BVM-F170A
  • BVM-F250
  • BVM-F250A
  • BVM-HX310
  • BVM-HX3110

[Purpose of this software]
Monitor_AutoWhiteAdjustment is a PC software application for measuring and adjusting the color temperature and luminance of a monitor. It can be used with eleven of the most popular color analyzer probes available on the market. Refer to the User Guide, Release Note and ReadMe files for further information.

[New features]
The following monitors are now supported.
BVM-HX3110 and LMD-A180
The firmware update of them is separately provided in the support page of them.

[Preparation and how to calibrate]

  • You need to prepare an Windows PC, a switching hub, ethernet cables and each firmware of the applicable models.
    For more details, please read "Release_Notes_for_Monitor_AutoWhiteAdjustment_V1_8_GB" and "Monitor_AutoWhiteAdjustment_User_Guide_V1_8_GB".

[Supported probes]
i1Pro, i1Pro2 manufactured by X-Rite
CA-310, and CA-410 manufactured by Konica Minolta
PR-655, PR670 manufactured by Photo Research
K10-A manufactured by Klein Optical Instruments
Specbos 1211, spectraval 1501, and spectraval 1511 manufactured by JETI
CR-250 manufactured by Colorimetry Research

Note: It is necessary to install the specified driver or software related to the probe.

[Compatibility information]
This software is compatible with the following Sony professional monitors.

BVM series
BVM-HX3110, BVM-HX310*1, BVM-X300*1, BVM-E251, BVM-E250, BVM-E250A, BVM-E171, BVM-E170, BVM-E170A, BVM-F250, BVM-F250A, BVM-F170, BVM-F170A

PVM series
PVM-X550*2, PVM-X3200*3, PVM-X2400*3, PVM-X1800*3, PVM-A250*1, PVM-A170*1, PVM-2541, PVM-2541A, PVM-1741, PVM-1741A, PVM-741, PVM-740

LMD series
LMD-A240*1, LMD-A220*1, LMD-A170*1, LMD-941W, LMD-A180

*1 software version 1.1 or later
*2 software version 2.0 or later
*3 software version 3.0 or later

Note:
V1.8 and earlier versions cannot be installed on a single PC.  When you replace V1.4 or earlier to V1.8, you need to uninstall the existing software first. Existing version cannot be uninstalled automatically in the process of installing V1.8.

[Computer environment]
A computer with the following specification is needed.

Supported OS:
Windows 10 Pro (64-bit version, Version21H2 or later)

CPU:
Intel Celeron 1 GHz or higher

Memory:
2 GB or more

Display:
1,024 × 768 or more (High Color 16 bit or more)

USB port:
USB 2.0 or higher

Hard disk:
100 MB free space or more

Network:
Internet connection

Middleware:
.NET Framework 4.8.1 (Available from the Microsoft website)

Note:
The above computer environment does not guarantee correct operation on all computers or operating systems.